@charset "UTF-8";

/*seccion*/
/*seccion banner*/
.seccion_banner-fond:before{content:'';background:linear-gradient(to bottom,rgba(1,15,29,0.6) 0%,rgba(1,15,29,0.3) 50%,rgba(1,15,29,0.4) 75%,rgba(1,15,29,0.8) 100%);display:block;width:100%;height:100%;position:absolute;left:0;top:0;z-index:2}
.seccion_banner-fond .carrusel-pan.panel.desvanece{transition-duration:1s}
.seccion_banner-fond .carrusel-pan.panel.desvanece.activo{opacity:1}
.seccion_banner-miga{color:#fff;/* background: rgba(32,54,109);width: 250px;*/}
.seccion_banner-miga span{color:#fff}
/*Edit*/
.migas--black, .migas--black span{color:#fff;}
/*seccion submenu*/
@media(min-width:992px){
    .seccion_submenu-fond{pointer-events:none}
    .seccion_submenu-con0 .submenu-lis{color:#b9b9b9}
    .seccion_submenu-con0 .submenu-lin{background:#f7f7f7;border-radius:1rem;overflow:hidden}
}
/*seccion postula*/
.seccion_postula-fond .fondo{background:#20366d}
.seccion_postula-enca .texto{color:#fff}
/*seccion acordeon*/
.seccion_acordeon-tabu{background:#f5f5f5;border-radius:100px;color:#20366d;overflow:hidden}
.seccion_acordeon-tabu:before{background:#20366d}
.seccion_acordeon-pleg .acordeon-des{color:#000}
.seccion_acordeon-pleg h1,
.seccion_acordeon-pleg h2,
.seccion_acordeon-pleg h3,
.seccion_acordeon-pleg h4,
.seccion_acordeon-pleg h5,
.seccion_acordeon-pleg h6{color:#20366d}
.seccion_acordeon-pane.panel.activo .seccion_acordeon-tabu{color:#fff}
@media(min-width:992px){
    .seccion_acordeon-tabu:hover{color:#fff}
}
/*seccion azul*/
.seccion_azul-fond .fondo{background:#20366d}
.seccion_azul-con0 .texto,
.seccion_azul-con0 .enriquecido li::marker{color:#fff}
/*seccion bolas1*/
.seccion_bolas1-bola .texto{color:#20366d}
.seccion_bolas1-bola--imag .figura.cambio{opacity:0}
@media(min-width:992px){
    .seccion_bolas1-bola:before{content:'';background:#0069b4;border-radius:50%;box-shadow:0 0 4rem 0 rgba(0,0,0,0.3);display:block;width:100%;height:100%;position:absolute;left:0;top:0;transform:scale(0);transition:transform 0.4s;will-change:transform}
    .seccion_bolas1-bola--imag .figura{transition:opacity 0.4s;will-change:opacity}
    .seccion_bolas1-bola:hover:before{transform:scale(1)}
    .seccion_bolas1-bola:hover .seccion_bolas1-bola--imag .figura.normal{opacity:0}
    .seccion_bolas1-bola:hover .seccion_bolas1-bola--imag .figura.cambio{opacity:1}
    .seccion_bolas1-bola:hover .texto{color:#fff}
}
/*seccion descripciones*/
.seccion_descripciones-con1 .texto.enriquecido{color:#292929}
.seccion_descripciones-con1 .texto.enriquecido h1,
.seccion_descripciones-con1 .texto.enriquecido h2,
.seccion_descripciones-con1 .texto.enriquecido h3,
.seccion_descripciones-con1 .texto.enriquecido h4,
.seccion_descripciones-con1 .texto.enriquecido h5,
.seccion_descripciones-con1 .texto.enriquecido h6{color:#20366d}
.seccion_descripciones-acor--list:before{content:'';background:#d2d2d2;display:block;width:1px;height:calc(100% - 30px);position:absolute;left:calc(5px + 1rem);top:10px}
.seccion_descripciones-acor--tabu b{background:#fff;border-color:#0069b4;border-radius:50%}
.seccion_descripciones-acor--tabu b:before{background:#0069b4;border-radius:50%;transform:scale(0);transition:transform 0.4s;will-change:tranform}
.seccion_descripciones-acor--tabu .texto.titulo{color:#20366d}
.seccion_descripciones-acor--pane.activo b:before{transform:scale(1)}
/*seccion fichas*/
.seccion_fichas-arti .figura{border-radius:10px;overflow:hidden}
.seccion_fichas-arti .texto.titulo,
.seccion_fichas-arti .texto.descripcion{color:#20366d}
.seccion_fichas-arti .texto.puesto{color:#0069b4}
.seccion_fichas-cont--corr:after{content:'';border:2px solid #0069b4;border-radius:100px;display:block;width:100%;height:100%;position:absolute;left:0;top:0}
.seccion_fichas-cont--corr .icon-correo{color:#0069b4}
.seccion_fichas-cont--corr p{color:#20366d}
@media(min-width:992px){
    .seccion_fichas-cont--corr:before{content:'';background:#0069b4;border-radius:100px;display:block;width:100%;height:100%;opacity:0;position:absolute;left:0;top:0;transition:opacity 0.4s;will-change:opacity}
    .seccion_fichas-cont--corr:hover:before{opacity:1}
    .seccion_fichas-cont--corr:hover>*{color:#fff}
}
/*seccion formulario*/
.seccion_formulario-grup{margin-bottom:5px}
.seccion_formulario-grup .formulario-cam.escrito{background:#f9f9f9}
.seccion_formulario-piep .col:first-child{margin-bottom:5px}
.seccion_formulario-piep .formulario-cas:before{border-color:#b8b8b8!important}
.seccion_formulario-piep .formulario-cas:after{border-color:#0069b4!important}
.seccion_formulario-piep .formulario-cam.visto .formulario-mar{color:#b8b8b8}
.seccion_formulario-piep .formulario-cam.visto a{color:#20366d}
@media(min-width:992px){
    .seccion_formulario-piep .formulario-cam.visto a:hover{color:#e6332a}
    .seccion_formulario-imag .figura{border-radius:1rem;overflow:hidden}
}
/*seccion ision*/
.seccion_ision-fond .fondo:before{content:'';background:#20366d;display:block;width:100%;height:100%;position:absolute;left:0;top:0}
.seccion_ision-text .texto{color:#fff!important}
.seccion_ision-imag .figura{border-radius:10px;box-shadow:0 0 3rem rgba(0,0,0,0.1);overflow:hidden}
@media(min-width:1400px){
    .seccion_ision-fond .fondo:before{height:calc(100% - 30rem);top:15rem}
}
/*seccion objetivos*/
.seccion_objetivos-item div{border-color:#00b7dd;border-radius:50%}
.seccion_objetivos-item hr{background:#20366d}
.seccion_objetivos-item .texto.resumen{color:#20366d}
/*seccion paneles*/
.seccion_paneles-tabs--item .boton{color:#20366d}
.seccion_paneles-tabs--item .boton.activo{color:#fff}
.seccion_paneles-tabs--item .boton:before,
.seccion_paneles-tabs--item .boton:after{border-radius:10px}
.seccion_paneles-tabs--item .boton:before{background:#fff;border:1px solid #0069b4}
.seccion_paneles-tabs--item .boton:after{background:#0069b4;border-color:#0069b4}
.seccion_paneles-item.panel.desvanece.posicion{transition-duration:0.4s}
.seccion_paneles-item.panel.desvanece.posicion.activo{opacity:1}
.seccion_paneles-escu--titu .texto.titulo{color:#20366d}
.seccion_paneles-escu--item:not(:last-child){border-bottom-color:#b9b9b9}
.seccion_paneles-logo--item .texto.titulo{color:#20366d}
.seccion_paneles-logo--item .texto.descripcion{color:#0c0c0c}
.seccion_paneles-prep{color:#20366d}
.seccion_paneles-prep--bola{border-radius:50%;box-shadow:0 0 9rem 0 rgba(0,0,0,0.2)}
.seccion_paneles-acor--tabu{background:#e8e7e7;border-radius:10px;color:#20366d;overflow:hidden}
.seccion_paneles-acor--tabu:before{background:#20366d}
.seccion_paneles-acor--item.panel.activo .seccion_paneles-acor--tabu{color:#fff}
.seccion_paneles-acor--pleg .texto.enriquecido{color:#20366d}
.seccion_paneles-impo{background:#e8e7e7;border-radius:10px}
.seccion_paneles-impo .texto{color:#20366d}
@media(min-width:576px){
    .seccion_paneles-logo--item>div{border-left-color:#20366d}
}
@media(min-width:992px){
    .seccion_paneles-tabs:before{content:'';background:#20366d;border-radius:0 1.5rem 1.5rem 0;display:block;width:200%;height:calc(100% + 15rem);position:absolute;bottom:0;right:0}
    .seccion_paneles-tabs--enca .texto.titulo.titular{color:#fff}
    .seccion_paneles-tabs--item .boton:hover{color:#fff}
    .seccion_paneles-acor--tabu:hover{color:#fff}
}
/*seccion tabla*/
.seccion_tabla-con1 th{color:#fff}
.seccion_tabla-con1 th:first-child{border-top-left-radius:10px}
.seccion_tabla-con1 th:nth-child(odd){background:#0069b4}
.seccion_tabla-con1 th:nth-child(even){background:#20366d}
.seccion_tabla-con1 th:last-child{border-top-right-radius:10px}
.seccion_tabla-con1 td{color:#000}
.seccion_tabla-con1 tr:nth-child(odd) td:nth-child(odd){background:#f7f7f7}
.seccion_tabla-con1 tr:nth-child(odd) td:nth-child(even){background:#f1f1f1}
.seccion_tabla-con1 tr:nth-child(even) td:nth-child(odd){background:#fff}
.seccion_tabla-con1 tr:nth-child(even) td:nth-child(even){background:#f8f8f8}
/*seccion tarjetas*/
.seccion_tarjetas-carr--tarj{border-color:transparent}
.seccion_tarjetas-carr--tarj hr{background:#0069b4}
@media(min-width:992px){
    .seccion_tarjetas-carr--tarj .tarjeta1-co0:before{content:'';background:#20366d;border-radius:5px;box-shadow:0 0 3rem rgba(0,0,0,0.2);display:block;width:100%;height:100%;position:absolute;left:0;top:0;transform:scaleY(0);transition:transform 0.4s;will-change:transform}
    .seccion_tarjetas-carr--tarj .tarjeta1-txt{transition:transform 0.4s;will-change:transform}
    .seccion_tarjetas-carr--tarj:hover .tarjeta1-co0:before{transform:scaleY(1)}
    .seccion_tarjetas-carr--tarj:hover .tarjeta1-txt{transform:translateY(-1.5rem)}
    .seccion_tarjetas-carr--tarj:hover .texto{color:#fff}
}

/*facultades*/
/*facultades cabecera*/
@media(min-width:992px){
    #facultades__cabecera{background:rgba(0,105,180,0.95)}
    #facultades__cabecera .cabecera_menu-link:before{background:#059}
    #facultades__cabecera .cabecera_menu-link.activo:before{opacity:1}
}
/*facultades seccion*/
.facultades__seccion_text-arti:before{content:none;background:#0069b4;border-radius:50%;font-size:calc(10px + 0.5rem);width:1em;height:1em;position:absolute;right:0;top:28%}
.facultades__seccion_text-arti--fond:before,
.facultades__seccion_text-arti--fond:after{content:none;border:solid #0069b4;display:block}
.facultades__seccion_text-arti--fond:before{border-radius:5rem 5rem 0 0;border-width:calc(2px + 0.3rem) calc(2px + 0.3rem) 0;width:100%;height:28%}
.facultades__seccion_text-arti--fond:after{border-radius:0 0 0 5rem;border-width:0 0 calc(2px + 0.3rem) calc(2px + 0.3rem);width:50%;height:72%}
.facultades__seccion_text-arti--con0{background:linear-gradient(45deg,#eeeded,#f8f8f8);border-radius:4rem}
.facultades__seccion_text-arti--con1{background:#f8f8f8;border-radius:3rem}
.facultades__seccion_text-arti--con1 .texto.titulo{color:#20366d}
.facultades__seccion_text-arti--con1 .texto.enriquecido{color:#0069b4}
@media(min-width:576px){
    .facultades__seccion_text.practicas .facultades__seccion_text-arti:before{left:0;right:auto}
    .facultades__seccion_text.practicas .facultades__seccion_text-arti--fond:after{border-radius:0 0 5rem 0;border-width:0 calc(2px + 0.3rem) calc(2px + 0.3rem) 0;margin-left:auto}
    .facultades__seccion_text.practicas .facultades__seccion_text-arti--con0{background:linear-gradient(-45deg,#eeeded,#f8f8f8)}
}
.facultades__seccion_text-arti--boto {text-align:center;}
/*facultades autoridades*/
#facultades__autoridades .postal0-lin .postal0-txt{transition:transform 400ms;will-change:transform}
#facultades__autoridades .postal0-lin:hover .postal0-txt{transform:translateY(calc(50px + 15rem))}
/*facultades docentes*/
.facultades__docentes_carr-arti--text .texto.grado{color:#0069b4}
/*facultades malla*/
.facultades__malla_carr-arti{background-color: #FAF9FF;border-color:#0069b4;border-radius:calc(10px + 2rem);overflow: hidden}
.facultades__malla_carr-arti .texto.titulo{color:#FFF;background-color:#20366d;box-shadow:0px 3px 5px 0px rgba(184,184,184,7)}
.facultades__malla_carr-arti .texto.descripcion{color:#20366d;text-transform:uppercase}
/*facultades porque*/
.facultades__porque_carr-arti{border-color:#0069b4;border-radius:0.5em}
.facultades__porque_carr-arti .texto.titulo{color:#0069b4}
.facultades__porque_carr-arti .texto.descripcion{color:#20366d}
/*facultad modalidades*/
.facultades__modalidades_arti-link--fond{background:#000;border-radius:calc(10px + 1rem);overflow:hidden}
.facultades__modalidades_arti-link--fond .fondo-img{opacity:0.6}
.facultades__modalidades_arti-link--icon{border-color:#fff;border-radius:50%}
@media(min-width:992px){
    .facultades__modalidades_arti-link--fond .fondo-img{transition:transform 0.6s;will-change:transform}
    .facultades__modalidades_arti-link:hover .fondo-img{transform:scale(1.05)}
}
/*facultades certificaciones*/
#facultades__certificaciones_list{color:#fff}
.facultades__certificaciones_item:nth-child(odd){background:#20366d}
.facultades__certificaciones_item:nth-child(even){background:#182c5d}
/*facultades gratit*/
.facultades__gratit_item .texto.titulo{color:#20366d}
.facultades__gratit_item .texto.descripcion{color:#000}
.facultades__gratit_item span{color:#0069b4}
#facultades__gratit_nota .texto.nota{color:#c5c5c5}

/*generales*/
/*generales sumilla*/
#generales__sumilla_fond .fondo{background:#20366d}
#generales__sumilla_enca .texto.titulo.titular{color:#fff}
.generales__sumilla_carr-arti--cont{border-radius:10px;transition:transform 0.4s;will-change:transform}
.generales__sumilla_carr-arti--cont:before{content:'';display:block;width:100%;height:100%;position:absolute;left:0;top:0;z-index:1}
.generales__sumilla_carr-arti--cont.espalda{transform:rotateY(180deg)}
.generales__sumilla_carr-arti--cont.espalda:before{background:#20366d;opacity:0.9}
.generales__sumilla_carr-arti--cont.frente:before{background:linear-gradient(to bottom,transparent 75%,#000 100%);opacity:0.7}
.generales__sumilla_carr-arti--text .texto{color:#fff}
.generales__sumilla_carr-arti:hover .generales__sumilla_carr-arti--cont.espalda{transform:rotateY(0deg)}
.generales__sumilla_carr-arti:hover .generales__sumilla_carr-arti--cont.frente{transform:rotateY(-180deg)}
#generales__sumilla_carr-ctrl .carrusel-fle{background:#fff}

/*estudia*/
/*estudia presentacion*/
.estudia__presentacion_link .fondo{border-radius:1rem}
.estudia__presentacion_link .fondo-img{opacity:0.2}
.estudia__presentacion_item:nth-child(odd) .fondo{background:#0b436b}
.estudia__presentacion_item:nth-child(even) .fondo{background:#1a357a}
@media(min-width:576px){
    /*.estudia__presentacion_item:nth-child(odd) .fondo{border-radius:10px 0 0 10px}*/
    /*.estudia__presentacion_item:nth-child(even) .fondo{border-radius:0 10px 10px 0}*/
}
@media(min-width:992px){
    .estudia__presentacion_item .fondo{border-radius:1rem}
    .estudia__presentacion_link.capa-lg-debajo:before{box-shadow:0 0 3rem rgba(0,0,0,0.1);border-radius:1rem;opacity:0;transition:opacity 0.4s;will-change:opacity}
    .estudia__presentacion_link .fondo-img{transition:opacity 0.4s;will-change:opacity}
    /*.estudia__presentacion_item:nth-child(odd) .fondo{border-radius:1rem 0 0 1rem}*/
    /*.estudia__presentacion_item:nth-child(even) .fondo{border-radius:0 1rem 1rem 0}*/
    .estudia__presentacion_item:hover{z-index:1}
    .estudia__presentacion_item:hover .estudia__presentacion_link.capa-lg-debajo:before{opacity:1}
    .estudia__presentacion_item:hover .fondo-img{opacity:0.8}
}
/*estudia facultades*/
.estudia__facultades_link div:before{content:'';background:#f7f7f7;border-radius:10px 10px 0 0;display:block;width:calc(200px + 7rem);height:calc(200px + 9rem);position:absolute;bottom:0;left:0}
.estudia__facultades_link .texto.titulo{color:#20366d;transform:rotate(-90deg);transform-origin:left top}
.estudia__facultades_link .boton.azul:before{border-radius:0 0 10px 10px}
@media(min-width:992px){
    #estudia__facultades_fond{pointer-events:none}
    .estudia__facultades_link div:before{z-index:-1}
    .estudia__facultades_link div:after{content:'';background:#20366d;border-radius:10px 10px 0 0;box-shadow:0 0 4rem 0 rgba(0,0,0,0.2);display:block;width:calc(100px + 17rem);height:32rem;position:absolute;bottom:0;left:0;z-index:-1;transform:scaleY(0);transform-origin:center bottom;transition:transform 0.4s;will-change:transform}
    .estudia__facultades_link .figura{transform-origin:center bottom;transition:transform 0.4s cubic-bezier(0,1,1,1.5);will-change:transform}
    .estudia__facultades_link .boton.azul{opacity:0;transition:opacity 0.4s;will-change:opacity}
    .estudia__facultades_link .boton.azul:before,
    .estudia__facultades_link .boton.azul:after{border-radius:0 0 1rem 1rem}
    .estudia__facultades_link:hover div:after{transform:scaleY(1)}
    .estudia__facultades_link:hover .texto.titulo{color:#fff}
    .estudia__facultades_link:hover .figura{transform:scale(1.1)}
    .estudia__facultades_link:hover .boton.azul{opacity:1}
}

/*modalidades*/
/*modalidades extraordinario*/
@media(min-width:992px){
    #modalidades__extraordinario .seccion_acordeon-fond{pointer-events:none}
}

/*temario*/
/*temario acordeon*/
#temario__acordeon .acordeon-des h1,
#temario__acordeon .acordeon-des h2,
#temario__acordeon .acordeon-des h3,
#temario__acordeon .acordeon-des h4,
#temario__acordeon .acordeon-des h5,
#temario__acordeon .acordeon-des h6{color:#0069b4}

/*resultados*/
/*resultados admision*/
.resultados__admision_form{background:#f9f9f9;border-radius:10px;box-shadow:0 0 3rem 0 rgba(0,0,0,0.1)}
.resultados__admision_form .texto.leyenda{color:#20366d}
.resultados__admision_form .formulario-cam{background:#fff;border-color:transparent;border-radius:5px}
.resultados__admision_form .formulario-cam.has-error{border-color:#f00}
.resultados__admision_form input{color:#20366d}

/*matricula*/
/*matricula pregrado*/
.matricula__pregrado_text-tarj--link{background:#fff;border-radius:10px}
.matricula__pregrado_text-tarj--link .texto.titulo{color:#20366d}
.matricula__pregrado_text-tarj--link .texto.descripcion{color:#0069b4}
#matricula__pregrado_fond .fondo:before{content:'';background:#f7f7f7;display:block;width:100%;height:calc(100% - 60px - 10rem);position:absolute;bottom:0;left:0}
@media(min-width:992px){
    #matricula__pregrado_fond .fondo:before{height:calc(100% - 15rem)}
    .matricula__pregrado_text-tarj--link{border-radius:1rem}
    .matricula__pregrado_text-tarj--link.capa-lg-debajo:before{background:#20366d;border-radius:1rem;opacity:0;transition:opacity 0.4s;will-change:opacity}
    .matricula__pregrado_text-tarj--link.capa-lg-debajo:hover:before{opacity:1}
    .matricula__pregrado_text-tarj--link:hover .texto{color:#fff}
}
/*matricula nivelacion*/
.matricula__nivelacion_link .fondo{border-radius:10px}
@media(min-width:992px){
    .matricula__nivelacion_link .fondo{background:#20366d;border-radius:1rem;transition:transform 0.6s;will-change:transform}
    .matricula__nivelacion_link .fondo.capa-lg-debajo{overflow:visible}
    .matricula__nivelacion_link .fondo.capa-lg-debajo:before{border-radius:1rem;box-shadow:0 0 2rem 0 rgba(0,0,0,0.4);opacity:0;transition:opacity 0.4s;will-change:opacity}
    .matricula__nivelacion_link .fondo-img{transition:opacity 0.4s;will-change:opacity}
    .matricula__nivelacion_link .boton{opacity:0;transition:opacity 0.4s;will-change:opacity}
    .matricula__nivelacion_link:hover .fondo{transform:scale(1.05)}
    .matricula__nivelacion_link:hover .fondo.capa-lg-debajo:before{opacity:1}
    .matricula__nivelacion_link:hover .fondo-img{opacity:0.4}
    .matricula__nivelacion_link:hover .boton{opacity:1}
}

/*psicopedagogia*/
/*psicopedagogia objetivos*/
#psicopedagogia__objetivos_fond .fondo{background:#20366d}
#psicopedagogia__objetivos_enca .texto.titulo.titular,
.psicopedagogia__objetivos_item .texto.resumen{color:#fff!important}

/*deportes*/
/*deportes selecciones*/
.deportes__selecciones_arti .figura{border-radius:10px;overflow:hidden}
.deportes__selecciones_arti .texto.titulo{color:#20366d}
.deportes__selecciones_arti .texto.horario{color:#0069b4}
.deportes__selecciones_arti hr{background:#0069b4}

/*bienestar*/
/*bienestar becas*/
@media(min-width:992px){
    #bienestar__becas .postal1-lin:hover .postal1-fon{font-size:54rem}
}
/*bienestar topico*/
#bienestar__topico_con1 .texto.enriquecido{color:#252525}
/*bienestar torneos*/
.bienestar__torneos_tarj{border-radius:calc(10px + 1rem);box-shadow:0 0 calc(10px + 2rem) 0 rgba(0,0,0,0.1)}
.bienestar__torneos_tarj .texto.titulo{color:#20366d}
/*bienestar social*/
#bienestar__social p.fondo{background:#20366d}
#bienestar__social .texto{color:#fff}

/*somos*/
/*somos principios*/
.quienes__principios_item .texto.titulo{color:#20366d;opacity:0.2}
@media(max-width:575.98px){
    .quienes__principios_item:nth-child(even):before{content:'';background:#dadada;display:block;width:1px;height:calc(150px + 15rem);position:absolute;left:0;top:calc(10px + 1rem)}
}
@media(min-width:576px) and (max-width:767.98px){
    .quienes__principios_item:not(:nth-child(3n+1)):before{content:'';background:#dadada;display:block;width:1px;height:calc(100px + 20rem);position:absolute;left:0;top:calc(10px + 1rem)}
}
@media(min-width:768px) and (max-width:991.98px){
    .quienes__principios_item:not(:nth-child(4n+1)):before{content:'';background:#dadada;display:block;width:1px;height:calc(100px + 20rem);position:absolute;left:0;top:calc(10px + 1rem)}
}
@media(min-width:992px){
    .quienes__principios_item:not(:nth-child(6n+1)):before{content:'';background:#dadada;display:block;width:1px;height:calc(200px + 10rem);position:absolute;left:0;top:calc(10px + 1rem)}
    .quienes__principios_item .fondo{transition:transform 0.4s;will-change:transform}
    .quienes__principios_item .fondo.capa-lg-debajo:before{background:#20366d;opacity:0;transition:opacity 0.4s;will-change:opacity}
    .quienes__principios_item .texto.resumen{color:#20366d;transition:transform 0.4s;will-change:transform}
    .quienes__principios_item:hover{z-index:1}
    .quienes__principios_item:hover .fondo{transform:scaleX(1.2)}
    .quienes__principios_item:hover .fondo.capa-lg-debajo:before{opacity:1}
    .quienes__principios_item:hover .texto{color:#fff}
    .quienes__principios_item:hover .texto.resumen{font-weight:600;transform:translateY(1.5rem)}
}
/*somos autoridades*/
#quienes__autoridades_fond .fondo{background:#20366d}
#quienes__autoridades_con0 .texto{color:#fff}
.quienes__autoridades_arti .figura{border-radius:10px;overflow:hidden}
/*somos normas*/
#quienes__normas .acordeon-des{color:#20366d}
/*somos resoluciones*/
@media(min-width:992px){
    .quienes__resoluciones_carr-tarj .tarjeta0-co1{transition:transform 0.4s;will-change:transform}
    .quienes__resoluciones_carr-tarj:hover .tarjeta0-co1{transform:translateY(-0.5em)}
}
/*agenda*/
/*agenda articulo*/
.articulo .meta__datos {color:#20366D;}
.articulo .texto.enriquecido{color:#292929}

/*eventos*/
/*eventos academicos*/
.eventos__culturales_imag-carr .carrusel-fle{background:#fff}
@media(min-width:992px){
    .eventos__academicos_carr-tarj--link:hover .texto.titulo{font-size:calc(12px + 0.6rem)}
    .eventos__academicos_carr-tarj--link:hover .texto.fecha{font-size:calc(12px + 0.4rem)}
}
/*eventos culturales*/
.eventos__culturales_text-pane--item.panel.desvanece{transition-duration:0.4s}
.eventos__culturales_text-pane--item.panel.desvanece.activo{opacity:1}
.eventos__culturales_text-pane--item .texto.titulo{color:#20366d}
.eventos__culturales_text-pane--item .texto.enriquecido{color:#000}
@media(min-width:992px){
    #eventos__culturales_fond .fondo:before{content:'';background:#f6f6f6;border-radius:1rem 0 0 1rem;display:block;width:66%;height:100%;position:absolute;right:0;top:0}
}
/*eventos concursos*/

/*unidades*/
/*unidades investigacion*/
#unidades__investigacion_line thead,
#unidades__investigacion_line tbody td{color:#20366d}
#unidades__investigacion_line tbody th{color:#0069b4}
#unidades__investigacion_line tbody tr:not(:last-child)>*{border-bottom-color:#e5e5e5}
.unidades__investigacion_equi-arti--link .texto{color:#9e9e9e}
@media(min-width:992px){
    #unidades__investigacion_subm ul{border-radius:0 1.5rem 1.5rem 0;overflow:hidden}
    #unidades__investigacion_subm li:nth-child(odd){background:#ededed}
    #unidades__investigacion_subm li:nth-child(even){background:#f4f4f4}
    #unidades__investigacion_subm .submenu-lin{color:#20366d}
    .unidades__investigacion_equi-arti--link:hover .texto{color:#20366d}
}

/*publicacion*/
/*publicacion investigaciones*/
#publicacion__investigaciones_gale .texto.subtitulo{color:#000}
.publicacion__investigaciones_carr-tarj--link .tarjeta0-co0{background:#f9f9f9;border-radius:0.5em 0.5em 0 0}
.publicacion__investigaciones_carr-tarj--link .texto.titulo{color:#999}
@media(min-width:992px){
    .publicacion__investigaciones_carr-tarj--link{transition:transform 0.4s;will-change:transform}
    .publicacion__investigaciones_carr-tarj--link:hover{transform:scale(1.05)}
}

/*bola*/
.bola{border-color:#0069b4;border-radius:0.5em}
.bola .texto.resumen{color:#0069b4}

/*contactos*/
.contactos-ite .icon.icon-contacto1,
.contactos-tit .texto.titulo{color:#0069b4}
.contactos-dat .texto{color:#000}
@media(min-width:992px){
    .contactos-dat a:not([href*='tel:']):hover,
    .contactos-lin:not([href*='tel:']):hover .texto.dato{color:#0069b4}
}

/*escudo*/
.escudo .texto.titulo{color:#20366d}
@media(min-width:992px){
    .escudo:before{content:'';background:#20366d;border-radius:10px;display:block;width:100%;height:100%;opacity:0;position:absolute;left:0;top:0;transition:opacity 0.4s;will-change:opacity}
    .escudo:hover:before{opacity:1}
    .escudo:hover .figura{filter:drop-shadow(0 0 1px #fff) drop-shadow(0 0 1px #fff) drop-shadow(0 0 1px #fff) drop-shadow(0 0 1px #fff) drop-shadow(0 0 1px #fff)}
    .escudo:hover .texto.titulo{color:#fff}
}

/*filtro*/
.filtro-cam{background:#f9f9f9;border-radius:100px;color:#20366d;overflow:hidden}
.filtro-lup{-webkit-text-stroke:2px #20366d}
@media(min-width:576px){
    .filtro-btn .boton.azul:before{border-radius:0 100px 100px 0}
}
@media(min-width:992px){
    .filtro-bus .filtro-cam{border-radius:100px 0 0 100px}
    .filtro-lup:before{content:'';background:#0069b4;border-radius:100px;display:block;width:100%;height:100%;opacity:0;position:absolute;left:0;top:0;transition:opacity 0.4s;will-change:opacity}
    .filtro-lup:hover{color:#fff;-webkit-text-stroke-color:#fff}
    .filtro-lup:hover:before{opacity:1}
    .filtro-btn .boton.azul:after{border-radius:0 100px 100px 0}
}

/*requisitos*/
.requisitos .texto.subtitulo{color:#20366d}
.requisitos .texto.enriquecido{color:#000}

/*submenu*/
@media(max-width:991.98px){
    .submenu-btn{color:#20366d}
    .submenu-btn:before,
    .submenu-btn:after{content:'';display:block;width:100%;height:100%;position:absolute;left:0;top:0}
    .submenu-btn:before{background:#20366d;border-radius:25px 25px 0 0;opacity:0;transition:opacity 0.4s;will-change:opacity}
    .submenu-btn:after{border:1px solid #20366d;border-radius:25px}
    .submenu-ico{transition:transform 0.4s;will-change:transform}
    .submenu-con{background:#fff;border-color:#20366d;border-radius:0 0 25px 25px}
    .submenu-ite:not(:last-child){border-bottom-color:rgba(0,105,180,0.3)}
    .submenu-txt{color:#b9b9b9}
    .control:checked~.submenu-cam .submenu-btn{color:#fff}
    .control:checked~.submenu-cam .submenu-btn:before{opacity:1}
    .control:checked~.submenu-cam .submenu-ico{transform:rotateX(180deg)}
}
@media(min-width:992px){
    .submenu-lin:before{content:'';background:#20366d;display:block;width:100%;height:100%;opacity:0;position:absolute;left:0;top:0;z-index:-1;transition:opacity 0.4s;will-change:opacity}
    .submenu-lin.activo:before,
    .submenu-lin:hover:before{opacity:1}
    .submenu-lin.activo .submenu-txt,
    .submenu-lin:hover .submenu-txt{color:#fff}
}